# ServiceApiDescription

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ApiName** | **string** | Shall be set to the value of the \&quot;serName\&quot; attribute as defined in clause 8.1.2.2.  | [optional] [default to null]
**ApiId** | **string** | If present, shall be set to the value of the \&quot;serInstanceId\&quot; attribute as defined in clause 8.1.2.2.  | [optional] [default to null]
**VendorSpecificUrnetsimeccapifextserviceInfo** | [***MecServiceInfoCapifExt**](MecServiceInfoCapifExt.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

